Subject: RE: [ietf-provreg] Our "Privacy Issue"

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 24 Mar 2003 18:07:43 -0500

> During the meeting, it was suggested that a mechanism to meet the 
> requirement has already been sent to the mailing list and discussed. 
> The next steps for the WG is to 1) consider and discuss the 
> requirement in this message.  If the WG accepts this as the problem 
> statement as discussion in the room did, the next step will be to 
> open a thread on the modified proposal suggested.  For procedural 
> reasons, I'm not going to mention that proposal until the problem 
> statement is accepted by the WG (i.e., the mailing list).

I accept the problem statement as described.  It reflects what I heard in
the room last Thursday.

-Scott-